.container {
  position: relative;
  width: 480px;
}
.container_icon {
  position: absolute;
  right: 12px;
  top: 12px;
}
.container input {
  width: 480px;
  height: 50px;
  background: #fff;
  border-radius: 20px;
  border: none;
  padding: 0 22px;
  font-weight: 400;
  font-size: 18px;
  line-height: 21px;
}

/*# sourceMappingURL=index.module.css.map */
